<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:orientation="vertical"
    android:layout_height="wrap_content"
    android:layout_margin="10px"
    tools:ignore="MissingDefaultResource">
    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <ImageView
            android:id="@+id/image"
            android:scaleType="fitXY"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
        </ImageView>
        <LinearLayout
            android:id="@+id/course"
            android:layout_width="350px"
            android:layout_height="260px"
            android:gravity="center"
            android:layout_marginHorizontal="10px"
            android:orientation="vertical"
            android:padding="20px"
            >
            <TextView
                android:id="@+id/time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="13px"
                android:textSize="25sp"
                />

            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="25sp"
                android:textColor="#ffffff"
                android:gravity="center_horizontal"
                />
            <TextView
                android:id="@+id/sloage"
                android:layout_marginTop="@dimen/y10"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="15px"
                android:paddingHorizontal="@dimen/x18"
                android:paddingVertical="@dimen/y8"
                android:background="@drawable/business_text"
                android:textColor="#ffffff"
                android:gravity="center_horizontal"
                />
            <TextView
                android:id="@+id/videoDuration"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#ffffff"
                android:layout_marginTop="@dimen/y20"
                android:textSize="20px"
                android:background="@drawable/business_time"
                android:text="44:44"
                android:layout_marginRight="@dimen/x20"
                android:gravity="center"
                android:layout_gravity="right"
                />
        </LinearLayout>

    </FrameLayout>

</LinearLayout>